*+html{overflow:auto;}
.pro_kwicks li.first img, .pro_kwicks li.first,.box-2, .box-3, .img img, .box, .ban span, nav, ul.sf-menu>li, #form input, #form textarea, .map iframe, .map, .adv li, .adv, .font-1, h2, h1 a, .button-1, .button {behavior:url(js/PIE.htc); position:relative;}
 .jcarousel-skin-tango .jcarousel-container-vertical, ul.sf-menu>li.current a.last em, ul.sf-menu>li.current a.first em {behavior:url(js/PIE.htc);}

 .pro_kwicks li.last span {background:url(../images/li-last.png) no-repeat right bottom; display:block; right:0; bottom:0; width:12px; height:9px; position:absolute}
 
nav {box-shadow:none}


